> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy World

> Lấy một World Labs Marble world đã hoàn tất

Lấy Marble World đã hoàn tất được tạo qua TokenLab. world phải thuộc cùng tổ chức với API key.

## Tham số đường dẫn

<ParamField path="id" type="string" required>
  ID thế giới World Labs.
</ParamField>

## Phản hồi

<ResponseField name="world_id" type="string">
  ID thế giới World Labs.
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  URL của thế giới World Labs Marble.
</ResponseField>

<ResponseField name="assets" type="object">
  Asset World đã tạo khi có sẵn.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
